# This file created by conda-build 3.21.4
# meta.yaml template originally from:
# /tmp/build/80754af9/combined_recipe, last modified Wed Apr 14 06:30:12 2021
# ------------------------------------------------

package:
  name: freetds
  version: 1.2.20
source:
  fn: freetds-1.2.20.tar.gz
  sha256: a6ed2ed10dbd21b14826d598a373f41e501a42cd4afe4cbd3fc5363094aa2c20
  url: http://www.freetds.org/files/stable/freetds-1.2.20.tar.bz2
build:
  number: '0'
  run_exports:
    - freetds >=1.2.20,<2.0a0
  string: hdedb384_0
requirements:
  build:
    - _libgcc_mutex 0.1 main
    - binutils_impl_linux-64 2.33.1 he6710b0_7
    - binutils_linux-64 2.33.1 h9595d00_15
    - gcc_impl_linux-64 7.3.0 habb00fd_1
    - gcc_linux-64 7.3.0 h553295d_15
    - ld_impl_linux-64 2.33.1 h53a641e_7
    - libgcc-ng 9.1.0 hdf63c60_0
    - libstdcxx-ng 9.1.0 hdf63c60_0
  host:
    - _libgcc_mutex 0.1 main
    - ca-certificates 2021.1.19 h06a4308_1
    - krb5 1.19.1 h3535a68_0
    - libedit 3.1.20210216 h27cfd23_1
    - libgcc-ng 9.1.0 hdf63c60_0
    - libstdcxx-ng 9.1.0 hdf63c60_0
    - make 4.2.1 h1bed415_1
    - ncurses 6.2 he6710b0_1
    - openssl 1.1.1k h27cfd23_0
    - readline 8.0 h7b6447c_0
    - unixodbc 2.3.9 h7b6447c_0
  run:
    - krb5 >=1.19.1,<1.20.0a0
    - libgcc-ng >=7.3.0
    - openssl >=1.1.1k,<1.1.2a
    - readline >=8.0,<9.0a0
    - unixodbc >=2.3.9,<2.4.0a0
test:
  commands:
    - tsql -C
    - conda inspect linkages freetds
about:
  dev_url: https://github.com/FreeTDS/freetds
  doc_url: http://www.freetds.org/docs.html
  home: http://www.freetds.org/
  license: LGPL
  license_family: LGPL
  license_file:
    - COPYING_LIB.txt
  summary: FreeTDS is a free implementation of Sybase's DB-Library, CT-Library, and
    ODBC libraries
extra:
  copy_test_source_files: true
  final: true
  recipe-maintainers:
    - mariusvniekerk
